.html
{
	background: #7F7F7F url("../images/webbg.png") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 499.54999999999995px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 4px;
	margin-bottom: 62px;
}

#u75
{
	z-index: 2;
	width: 496px;
	margin-left: 236px;
	position: relative;
}

#pu2700-4
{
	width: 0.01px;
	margin-top: 110px;
	position: relative;
}

#u2700-4
{
	z-index: 15;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u2701-6
{
	z-index: 19;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 204px;
}

#u2702-4
{
	z-index: 25;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 408px;
}

#u2703-6
{
	z-index: 29;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 612px;
}

#u2704-4
{
	z-index: 35;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 816px;
}

#u2700-4_img,#u2701-6_img,#u2702-4_img,#u2703-6_img,#u2704-4_img
{
	display: block;
	vertical-align: top;
}

#slideshowu85
{
	z-index: 4;
	width: 0.01px;
	height: 211px;
	margin-left: 24px;
	margin-top: 109px;
	position: relative;
}

#u93
{
	position: absolute;
	width: 1024px;
	height: 211px;
	background-color: transparent;
}

#u93popup
{
	z-index: 5;
}

#u94
{
	z-index: 6;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u136
{
	z-index: 8;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u150
{
	z-index: 10;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u164
{
	z-index: 12;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u94_img,#u136_img,#u150_img,#u164_img
{
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u471
{
	z-index: 14;
	width: 967px;
	height: 300px;
	top: -176px;
	margin-bottom: -176px;
	position: relative;
}

.ie #u471
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

